#### PyKDE - Python Bindings for KDE

# class TDEABC.DistributionListWatcher |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.DistributionListWatcher
Inherits | TQObject

### methods

- DistributionListWatcher ()

  returns a DistributionListWatcher instance
  In versions KDE 3.1.0 and above only

- changed ()

  returns nothing
  In versions KDE 3.1.0 and above only

- self ()

  returns (TDEABC.DistributionListWatcher)
  In versions KDE 3.1.0 and above only
  static

- ~DistributionListWatcher ()

  returns nothing
  In versions KDE 3.1.0 and above only